Cisco NX-OS Software Information Disclosure (CVE-2012-4090)

medium Tenable OT Security Plugin ID 501283

Synopsis

The remote OT asset is affected by a vulnerability.

Description

The management interface in Cisco NX-OS on Nexus 7000 devices allows remote authenticated users to obtain sensitive configuration-file information by leveraging the network-operator role, aka Bug ID CSCti09089.

This plugin only works with Tenable.ot.
Please visit https://www.tenable.com/products/tenable-ot for more information.

Solution

Refer to the vendor advisory.

See Also

http://osvdb.org/98123

http://secunia.com/advisories/55206

http://www.nessus.org/u?49a21dfd

http://www.securityfocus.com/bid/62841

http://www.securitytracker.com/id/1029158

https://exchange.xforce.ibmcloud.com/vulnerabilities/87670

Plugin Details

Severity: Medium

ID: 501283

Version: 1.2

Type: remote

Family: Tenable.ot

Published: 7/25/2023

Updated: 12/14/2023

Supported Sensors: Nessus

Risk Information

VPR

Risk Factor: Low

Score: 1.4

CVSS v2

Risk Factor: Medium

Base Score: 4

Temporal Score: 3

Vector: CVSS2#AV:N/AC:L/Au:S/C:P/I:N/A:N

CVSS Score Source: CVE-2012-4090

CVSS v3

Risk Factor: Medium

Base Score: 4.3

Temporal Score: 3.8

Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N

Temporal Vector: CVSS:3.0/E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/o:cisco:nx-os:5.2%281%29n1%287%29, cpe:/o:cisco:nx-os:5.0.%285%29

Required KB Items: Tenable.ot/Cisco

Exploit Ease: No known exploits are available

Patch Publication Date: 10/5/2013

Vulnerability Publication Date: 10/5/2013

Reference Information

CVE: CVE-2012-4090

CWE: 264

SECUNIA: 55206

OSVDB: 98123